<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org/clo/le" name="clo-le"/>
  <default remote="clo-le" revision="dummy_revision" sync-c="true" sync-tags="false"/>
  <project remote="clo-le" name="meta-qcom-ml" path="layers/meta-qti-ml" revision="5d88f7b2bba2882462062b3bc8e6f78c9e5f30eb" upstream="refs/heads/iot-ml-qc.lnx.1.0.r1-rel"/>
</manifest>